# NX Kvantum Theme [![Build Status](https://travis-ci.org/nx-desktop/nx-kvantum-theme.svg?branch=master)](https://travis-ci.org/nx-desktop/nx-kvantum-theme)

Minimal, transparent theme using the Kvantum Theme Engine.

![](https://i.imgur.com/CogXqrM.png)

# Installing
- Extract theme to `~/.config/Kvantum` or `/usr/share/Kvantum/`.

# Issues
If you find problems with the contents of this repository please create an issue.

©2019 Nitrux Latinoamericana S.C.
